function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extendido","dell");
x.t("\u00fanica","fuente");
x.t("funci\u00f3n","ldap");
x.t("remota.","fin");
x.t("compatibilidad","con");
x.t("hardware","dell");
x.t("console","switch");
x.t("remota","individuales");
x.t("remota","dell");
x.t("remota","administren");
x.t("remota","caracter\u00edsticas");
x.t("para","poder");
x.t("para","varios");
x.t("cada","conmutador");
x.t("abarca","toda");
x.t("mediante","esquema");
x.t("mediante","una");
x.t("remote","console");
x.t("del","que");
x.t("del","conmutador");
x.t("los","permisos");
x.t("los","conmutadores");
x.t("acceso","los");
x.t("m\u00e1ximo","compatibilidad");
x.t("permite","que");
x.t("seguridad","eficacia");
x.t("actualizar","los");
x.t("toda","red.");
x.t("fin","lograr");
x.t("permisos","para");
x.t("permisos","acceso");
x.t("permisos","partir");
x.t("realizarse","mediante");
x.t("poder","ampliar");
x.t("que","abarca");
x.t("que","los");
x.t("que","disponga.");
x.t("que","hacerlo");
x.t("que","obtiene");
x.t("autenticaci\u00f3n","que");
x.t("autenticaci\u00f3n","puede");
x.t("sola","interfaz");
x.t("fuente","autenticaci\u00f3n");
x.t("forma","individual");
x.t("individuales","que");
x.t("esquema","extendido");
x.t("esquema","est\u00e1ndar");
x.t("partir","una");
x.t("todo","hardware");
x.t("lograr","una");
x.t("conmutadores","consola");
x.t("bien","con");
x.t("software","dell");
x.t("elimina","necesidad");
x.t("con","esquema");
x.t("con","todo");
x.t("directory","bien");
x.t("switch","software");
x.t("puede","realizarse");
x.t("varios","conmutadores");
x.t("mayor","seguridad");
x.t("necesidad","actualizar");
x.t("red.","los");
x.t("interfaz","lugar");
x.t("tener","que");
x.t("hacerlo","forma");
x.t("obtiene","los");
x.t("est\u00e1ndar","active");
x.t("lugar","tener");
x.t("conmutador","consola");
x.t("una","\u00fanica");
x.t("una","sola");
x.t("una","mayor");
x.t("ldap","del");
x.t("ldap","elimina");
x.t("dell","para");
x.t("dell","del");
x.t("dell","permite");
x.t("dell","autenticaci\u00f3n");
x.t("individual","cada");
x.t("administren","mediante");
x.t("caracter\u00edsticas","beneficios");
x.t("eficacia","funci\u00f3n");
x.t("ampliar","m\u00e1ximo");
x.t("beneficios","funci\u00f3n");
x.t("beneficios","remote");
x.t("beneficios","caracter\u00edsticas");
x.t("consola","remota.");
x.t("consola","remota");
}
